Package Gnumed :: Package wxpython :: Module gmTextCtrl :: Class cExpandoTextCtrlHandling_PanelMixin |
[frames] | no frames]

# Class cExpandoTextCtrlHandling_PanelMixin

source code

    Mixin for panels wishing to handel expand text ctrls within themselves.

    Panels using this mixin will need to call

            self.bind_expando_layout_event(<expando_field>)

    on each <expando_field> they wish to auto-expand.

Instance Methods
bind_expando_layout_event(self, expando) | source code